{
    "name": "chrosey/gruener-salon-wordpress",
    "type": "project",
    "license": "MIT",
    "description": "WordPress boilerplate with modern development tools, easier configuration, and an improved folder structure",
    "homepage": "http://gruenersalon.de",
    "authors": [{
            "name": "Scott Walkinshaw",
            "email": "scott.walkinshaw@gmail.com",
            "homepage": "https://github.com/swalkinshaw"
        },
        {
            "name": "Ben Word",
            "email": "ben@benword.com",
            "homepage": "https://github.com/retlehs"
        }
    ],
    "keywords": [
        "bedrock", "composer", "roots", "wordpress", "wp", "wp-config"
    ],
    "support": {
        "issues": "https://github.com/roots/bedrock/issues",
        "forum": "https://discourse.roots.io/category/bedrock"
    },
    "repositories": [{
        "type": "path",
        "url": "Packages/*"
    }, {
        "type": "composer",
        "url": "https://wpackagist.org",
        "only": ["wpackagist-plugin/*", "wpackagist-theme/*"]
    }],
    "require": {
        "php": ">=7.1",
        "chrosey/gruener-salon-theme": "dev-master",
        "composer/installers": "^1.8",
        "oscarotero/env": "^2.1",
        "roots/bedrock-autoloader": "^1.0",
        "roots/wordpress": "5.5.1",
        "roots/wp-config": "1.0.0",
        "roots/wp-password-bcrypt": "1.0.0",
        "vlucas/phpdotenv": "^4.1.8"
    },
    "require-dev": {
        "squizlabs/php_codesniffer": "^3.5.6",
        "roave/security-advisories": "dev-master",
        "php-parallel-lint/php-parallel-lint": "^1.2.0"
    },
    "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "extra": {
        "installer-paths": {
            "web/app/mu-plugins/{$name}/": ["type:wordpress-muplugin"],
            "web/app/plugins/{$name}/": ["type:wordpress-plugin"],
            "web/app/themes/{$name}/": ["type:wordpress-theme"]
        },
        "wordpress-install-dir": "web/wp"
    },
    "scripts": {
        "post-root-package-install": [
            "php -r \"copy('.env.example', '.env');\""
        ],
        "test": [
            "phpcs"
        ],
        "lint:wpcs": "@php ./vendor/squizlabs/php_codesniffer/bin/phpcs",
        "lint:php": "@php ./vendor/bin/parallel-lint --exclude .git --exclude vendor .",
        "make-pot": "wp i18n make-pot ./Packages/gruener-salon ./Packages/gruener-salon/languages/gruener-salon.pot"
    }
}